View Issue Details

IDProjectCategoryView StatusLast Update
0000222SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kithAssigned Toagent_kith 
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionreopened 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000222: Beta 3: Fixed install/uninstall program in snakeoil menu
Description

Seems I cannot install or uninstall software any more in the Snakeoil menu.

TagsNo tags attached.

Activities

agent_kith

2018-06-29 18:52

administrator   ~0000131

Fixed in commit 4a10f44.

agent_kith

2018-06-29 19:56

administrator   ~0000132

Still broken.

Issue History

Date Modified Username Field Change
2018-06-29 18:10 agent_kith New Issue
2018-06-29 18:10 agent_kith Status new => assigned
2018-06-29 18:10 agent_kith Assigned To => agent_kith
2018-06-29 18:52 agent_kith Status assigned => closed
2018-06-29 18:52 agent_kith Resolution open => fixed
2018-06-29 18:52 agent_kith Fixed in Version => 1.1.0
2018-06-29 18:52 agent_kith Note Added: 0000131
2018-06-29 18:53 agent_kith Summary Fixed install/uninstall program in snakeoil menu => Beta 3: Fixed install/uninstall program in snakeoil menu
2018-06-29 19:56 agent_kith Status closed => feedback
2018-06-29 19:56 agent_kith Resolution fixed => reopened
2018-06-29 19:56 agent_kith Note Added: 0000132
2018-07-01 10:12 agent_kith Issue cloned: 0000224
2018-07-01 10:13 agent_kith Status feedback => closed